Subject: Looking for Arche Technologies Computer, iRiS anti-virus software ($$$)

From: Vintage Computer Festival <[email-masked]>
Date: Mon Mar 31 20:24:08 2003

I have a new bounty.  I'm looking for two things which are somewhat
related.

First, an Arche Technologies PC-compatible system.  This was a typical 286
clone from the 1987-1989 timeframe.

Second, iRiS antivirus software.  This may have also went under the names
of "Virus-Free", "Antivirus" and "Antivirus Plus" (sometimes in
combination with the company name "IRIS").  The software was distributed
by Iris and the software apparently written by Computers of Israel.

The iRiS software was included in the system software that came with the
Arche computer.  It is the software that I am really after but the
computer also has some use.

There is a bounty for these items.  If you have them, contact me directly
at <[email-masked]> and we can negotiate a fair price.

-- 

Sellam Ismail                                        Vintage Computer Festival
------------------------------------------------------------------------------
International Man of Intrigue and Danger                http://www.vintage.org

 * Old computing resources for business and academia at www.VintageTech.com *